Page MenuHomePhabricator

Allow to filter the upload log by types
Closed, ResolvedPublic

Description

Allow to search for:

  • Upload (New file)
  • Upload (New version of existing file)

Event Timeline

Luke081515 updated the task description. (Show Details)
Luke081515 raised the priority of this task from to Needs Triage.
Luke081515 added a project: MediaWiki-Logging.
Luke081515 added subscribers: Luke081515, Aklapper.
Aklapper triaged this task as Lowest priority.Aug 17 2015, 10:39 AM

(General note: For feature requests it's general welcome to provide specific usecases for the requested functionality.)

Luke081515 closed this task as Resolved.Mar 31 2016, 11:22 PM
Luke081515 assigned this task to Cenarium.
MGChecker renamed this task from Allow to filter the upload log after types to Allow to filter the upload log by types.Apr 1 2016, 2:32 PM